<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" 
    xmlns:cq="http://www.day.com/jcr/cq/1.0" 
    xmlns:jcr="http://www.jcp.org/jcr/1.0" 
    xmlns:nt="http://www.jcp.org/jcr/nt/1.0" 
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:template="/conf/we-train/settings/wcm/templates/category-page"
        jcr:primaryType="cq:PageContent" 
        jcr:title="Category page"
        sling:resourceType="we-train/components/page">
        <root
            jcr:primaryType="nt:unstructured"
            sling:resourceType="we-train/components/container"
            layout="responsiveGrid">
            <container jcr:primaryType="nt:unstructured"
                sling:resourceType="we-train/components/container">
                <container jcr:primaryType="nt:unstructured"
                    sling:resourceType="we-train/components/container"
                    layout="responsiveGrid">
                    <productlist cq:styleIds="[1570700958199]" 
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="we-train/components/commerce/productlist" />
                </container>
            </container>
        </root>
    </jcr:content>
</jcr:root>
